Page MenuHomePhabricator

Implement Amazon wallet widget
Closed, ResolvedPublic1 Story Points

Description

The Amazon embedded experience requires a wallet widget created via Javascript that allows the donor to pick their payment method. After the user comes back from authentication, load the right scripts and show this widget.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : payWithAmazonAdd Amazon wallet widget

Event Timeline

Ejegg created this task.Aug 5 2015, 9:38 PM
Ejegg raised the priority of this task from to Needs Triage.
Ejegg updated the task description. (Show Details)
Ejegg added a project: Fundraising-Backlog.
Ejegg added subscribers: Aklapper, Ejegg.

Change 230711 had a related patch set uploaded (by Ejegg):
WIP add Amazon wallet widget

https://gerrit.wikimedia.org/r/230711

Ejegg claimed this task.Aug 11 2015, 7:58 PM
Ejegg set Security to None.
Ejegg edited a custom field.
Ejegg moved this task from Backlog to Doing on the Fundraising Sprint Queen board.
Ejegg moved this task from Doing to Review on the Fundraising Sprint Queen board.Aug 11 2015, 10:54 PM

Change 230711 merged by jenkins-bot:
Add Amazon wallet widget

https://gerrit.wikimedia.org/r/230711

Ejegg closed this task as Resolved.Aug 18 2015, 9:35 PM